lights FAQ Forum github.com/luapower/glut
glut

Unsupported
syscall
bnet
lfs
lanes
mmap WIP
stdio WIP
vararg
nanojpeg
openvg WIP
hpdf
svg_parser WIP
ffi_reflect
struct
pmurhash
murmurhash3
md4
crc32
ringbuffer
dlist
obj_parser
glut
fbclient WIP
portaudio
libssh2 WIP
minizip
terra
llvm
utf8 WIP
ucdn
chipmunk
libvlc WIP
libvorbis WIP

glut

OpenGL GLUT


local glut = require'glut'

A binding of freeglut.

Documentation

API

freeglut


Last updated: 2 years ago | Edit on GitHub

Pkg type:Lua+ffi
Version: r1-15-g44844ba
Last commit:
License: MIT
Import: freeglut
Import ver: 2.8.1
Requires: luajit  opengl 
Required by: none

Top